{
  "name": "pomoday",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "dev:desktop": "tauri dev",
    "dev:ios": "tauri ios dev",
    "dev:ios:simulator": "tauri ios dev \"iPhone 16e\"",
    "build": "tsc && vite build",
    "build:desktop": "tauri build",
    "build:ios": "tauri ios build",
    "preview": "vite preview",
    "start": "vite serve --host",
    "tauri": "tauri",
    "format": "eslint format --write"
  },
  "dependencies": {
    "@phosphor-icons/vue": "^2.2.1",
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-http": "~2.5.7",
    "@tauri-apps/plugin-opener": "^2",
    "@tauri-apps/plugin-store": "~2.4.2",
    "@types/luxon": "^3.7.1",
    "@vueuse/core": "^14.2.1",
    "daisyui": "^5.5.18",
    "jsencrypt": "^3.5.4",
    "luxon": "^3.7.2",
    "sherlockjs": "^1.4.2",
    "uuid": "^13.0.0",
    "vue": "^3.5.28",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^8.0.0",
    "@tailwindcss/vite": "^4.2.0",
    "@tauri-apps/cli": "^2",
    "@vitejs/plugin-vue": "^6.0.4",
    "eslint": "^10.0.0",
    "eslint-plugin-format": "^1.4.0",
    "tailwindcss": "^4.2.0",
    "typescript": "~5.9.3",
    "vite": "^8.0.0",
    "vue-tsc": "^2.1.10"
  },
  "packageManager": "pnpm@10.33.0+sha512.10568bb4a6afb58c9eb3630da90cc9516417abebd3fabbe6739f0ae795728da1491e9db5a544c76ad8eb7570f5c4bb3d6c637b2cb41bfdcdb47fa823c8649319"
}
